import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MemberSigninContainerComponent } from './member-signin-container.component';

describe('MemberSigninContainerComponent', () => {
  let component: MemberSigninContainerComponent;
  let fixture: ComponentFixture<MemberSigninContainerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MemberSigninContainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MemberSigninContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
